@import url(https://fonts.googleapis.com/css?family=Lato:400,700);
@import url('https://fonts.googleapis.com/css?family=Oswald:300,400,700');
/* font-family: 'Oswald', sans-serif; */

html, body { height:100%; }
html, button, input, select, textarea { color:#000; }
body { background:#FFF; font-family: 'Lato', sans-serif; }

::-moz-selection { background:#009bdf;text-shadow:none;color:#fff; }
::selection { background:#009bdf;text-shadow:none;color:#fff; }
img { vertical-align:middle; }
fieldset { border:0;margin:0;padding:0; }
textarea { resize:vertical; }
.chromeframe { margin: 0.2em 0;background: #ccc;color: #000;padding: 0.2em 0; }
menu, ol, ul { padding:0;margin:0; }
ul, ol { list-style:none }
h1, h2, h3 { font-weight:400;margin:0;padding:0; font-family: 'Oswald', sans-serif;}
p { margin:0 }
b, strong { font-weight:600; }
a { color:#000;text-decoration:none; }
a:hover { color:#009bdf }
a:focus { outline:0 }

.clearfix:before, .clearfix:after { content: " ";display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

*, *:before, *:after { -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; }


/* COLORS

Blue (default): #3fa9e3
Green: #00ba28
Dark blue: #4475ee

*/

/* --------------------------

    GRID / MISC

-------------------------- */
.inner-page {padding:30px 0; min-height:450px;}
.inner-page.home {position:relative;top:-60px;}
.container { padding-right: 15px;padding-left: 15px;margin-right: auto;margin-left: auto; }
.container:before, .container:after { display: table;content: " "; }
.container:after { clear: both; }

.row { margin-right: -15px;margin-left: -15px; }
.row:before, .row:after { display: table;content: " "; }
.row:after { clear: both; }

.cols_16 ,.cols_20,.cols_25,.cols_30,.cols_33,.cols_35,.cols_40,.cols_45,.cols_50,.cols_60,.cols_66,.cols_70,.cols_75,.cols_80,.cols_85,.cols_100 {
	min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
}

.cols_100 { width:100%; }

.text-center { text-align:center }
.pleft30 { padding-left:10%}
/* --------------------------
    GLOBAL
-------------------------- */

.container { max-width:1243px; margin: 0 auto; }

img.alignright {
  float: right;
}

/* --------------------------
    HEADER / MENUS
-------------------------- */
.header_container {
  height: 55px;
  left: 0;
  position: relative;
  z-index: 999;
  top:0;
}
.header-wrap {max-width:1300px; margin: 0 auto; }

.logo a {
	background: rgba(0, 0, 0, 0) url("../images/SM_logo_blue-01.png") no-repeat scroll 0 0;
	display: block;
	float: left;
	height: 40px;
	margin: 15px 0 0 0;
	position: relative;
	text-indent: -9000px;
	width: 40px;
	z-index: 99;
	background-size: 40px;
}
.homepage .logo a {
	background: rgba(0, 0, 0, 0) url("../images/SM_logo_white-01.png") no-repeat scroll 0 0;
	background-size: 70px;
	width: 70px;
	height: 70px;
	margin-left: 100px;
	/* margin-top: 20px; */
}

.homeintrobox { margin-top:40px;}

ul.main-menu {
  float: right;
  height: 30px;
  padding: 20px 0 0;
  position: relative;
}
ul.main-menu li {
    float: left;
}
ul.main-menu li a {
  color:#009bdf;
  padding: 20px 18px;
  margin: 0 3px;
}
ul.main-menu li:last-child  a{ margin: 0 0 0 3px;}
.homepage ul.main-menu li a {color:#FFF;}
ul.main-menu li.current-page-ancestor a,
ul.main-menu li.current-menu-parent a,
ul.main-menu li.current-menu-item a,
ul.main-menu li a:hover {
  color: #FFF;
  background:#009bdf;

}
body.green ul.main-menu li.current-page-ancestor a,
body.green ul.main-menu li.current-menu-parent a,
body.green ul.main-menu li.current-menu-item a,
body.green ul.main-menu li a:hover {
  color: #FFF;
  background:#00ba28;

}
body.dblue ul.main-menu li.current-page-ancestor a,
body.dblue ul.main-menu li.current-menu-parent a,
body.dblue ul.main-menu li.current-menu-item a,
body.dblue ul.main-menu li a:hover {
  color: #FFF;
  background:#4475ee;

}
.hey .header_container  { z-index:9999;margin:0; box-shadow:0 0 2px rgba(0, 0, 0, 0.2); }

ul.secondary-menu {
  height: 51px;
  margin: 31px auto 0;
  width: 1300px;
}
ul.secondary-menu li {
    float: left;
}
ul.secondary-menu li a {
  border-left: 1px solid #dddddd;
  color: #000;
  font-weight: 700;
  padding: 31px 30px;
}
ul.secondary-menu li.esbit a {
    padding: 35px 30px 27px;
}
ul.secondary-menu li.esbit a img {
  margin-top: -10px;
  max-height: 42px;
}
ul.secondary-menu li.current-page-ancestor a,
ul.secondary-menu li.current-menu-parent a,
ul.secondary-menu li.current-menu-item a,
ul.secondary-menu li  a:hover {
	background-color:#009bdf;

}

ul.secondary-menu li a  img {
  max-height: 22px;
  width: auto;
}

/* left-menu */
ul.l-menu {
  list-style: outside none none !important;
  padding-bottom: 40px !important;
/*   text-align: center; */

}
.l-menu {
	width:100%;
	/* margin:0 auto; */
	margin:20px 0 40px!important;

}
.menu-mobile-wrap {display:none}
.l-menu a { color:#FFF!important;  }
.l-menu li.current-page-ancestor a,
.l-menu li.current-menu-parent a,
.l-menu li.current-menu-item a,
.l-menu a:hover {
	border-bottom: 2px solid #FFF;
	padding-bottom: 3px;
	font-style: italic;
	font-weight: bold;
}
.l-menu > li { }
.l-menu  li  {
  font-size: 14px;
  margin-right: 15px;
  float:left;
  list-style:none!important;
  padding:0!important;
}
.l-menu a {
  font-size: 16px;
  line-height: 32px;

}
.ls-menu {
	margin: 0!important;
}
.ls-menu li {
	list-style: none !important;
	padding-left: 0 !important;
	line-height:36px!important;
}
.ls-menu li a {
	color: #FFF;

}


/* .ls-menu li.current-menu-parent  a,  */
.ls-menu li.current-menu-item a,
.ls-menu a:hover {
	/* text-decoration: underline; */
	border-bottom: 2px solid #FFF;
	padding-bottom: 3px;
	font-style: italic;
	font-weight: bold;
}
.ls-menu .sub-menu { display:none; margin:0 0 0 20px;}
.ls-menu .current-menu-ancestor .sub-menu { display:block;}
.ls-menu .sub-menu li {
	font-size: 14px;
	line-height: 16px;
	line-height: 24px !important;
}
.ls-menu .sub-menu li a {}

.price-menu { margin:10px 0 20px 0!important;}
.price-menu li{list-style:none!important; padding:0!important;}
.price-menu a{color:#999!important; font-size:14px;}


.secmenucol {
	min-height: 80px;
}
.ptop50 {padding-top:50px!important;}
.extrap100 {padding:0 100px;}

/* language dropdown */

.lang-wrap {
	float: right;
	margin-top:15px;
}
.wpml-ls-legacy-dropdown-click {
	width:auto;
}
.wpml-ls-legacy-dropdown-click a {
	color:#009bdf;
	border:none;
}
.wpml-ls-legacy-dropdown-click a:hover,.wpml-ls-legacy-dropdown-click a:focus,.wpml-ls-legacy-dropdown-click .wpml-ls-current-language:hover>a{background:#FFF}
/* --------------------------
    CONTENT
-------------------------- */
.textcontent {

  padding:30px;
}
/*
Blue (default): #3fa9e3
Green: #00ba28
Dark blue: #4475ee
*/
.topcontent {
  color: #fff;
  width:100%;
  float: left;
  margin-top: -56px;
  padding-bottom:88px;
  max-height:700px;
  background-repeat: no-repeat!important;
  background-size: 100%!important;
  position:relative;
}
.topcontent:after {
    content: ' ';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(63, 169, 227,.9);
}
.topintro {
		overflow:auto;
		max-height:500px;
}
body.green .topcontent:after  {
 background-color: rgba(0, 186, 40,.9);
}
body.dblue .topcontent:after  {
 background-color: rgba(68, 117, 238,.9);
}
.topintro a { font-weight:bold; color:#FFF!important; text-decoration:underline; }
.topcontent .cols_100,
.topcontent .cols_50 {
  padding: 0 100px;
  z-index:1;
}
.topcontent h1 {
  font-size: 40px !important;
  font-weight: normal!important;
  text-transform: uppercase;
  margin-bottom:20px!important;
/*   margin-top:40px; */
}
.bottom_arrow {
  background: rgba(0, 0, 0, 0) url("../images/top-bottomtrans.png") no-repeat scroll center bottom;
  float: left;
  height: 89px;
  margin-bottom: 30px;
  width: 100%;
  margin-top:-88px;
  position:relative;
}

/* .inner_flex .cols_50,
.inner_flex .cols_66,
.inner_flex .cols_33,
.inner_flex .cols_100{ padding:10px 0;} */

.content h1 {
  font-size: 28px;
  font-weight: 600;
  margin-bottom: 1em;
}

.content h2 { font-size:26px; font-weight:600; color:#21a2ea;}
body.green .content h2 { color:#00ba28;}
.content h3 { font-size:24px; font-weight:600}
.topcontent h2 { color:#FFF; font-size:20px;}
.content a {color:#009bdf}
.content p {
	line-height: 22px;
	font-size: 16px;
	margin: 10px 0;
}

.content ul {
  list-style: none;
  margin:20px 0 20px 10px;
}
.content ul li {
	line-height: 24px;
	list-style: disc;

}

.pull-left { float:left; }
.pull-right { float:right; }

.no-responsive-img { width:auto!important;height:auto!important; }
.no-padding {padding:0!important;}
.btn {
	display:inline-block;
	padding:5px 30px;
	margin:10px 0 0 40px;
	background:transparent;
	color:#fff!important;
	text-align:center;
	text-transform:uppercase;
	vertical-align:middle;
	cursor:pointer;
	position:relative;
	text-decoration:none;
	border:2px solid #fff;
	font-size:18px;
	font-weight:600;
	-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;
}
.btn:hover{ border:2px solid #ff8700;text-decoration:none;color:#ff8700; }

.parking {text-decoration:underline;}
.parking  i { margin-right:10px;}

/* table styles */

.content table { background:transparent;margin:20px 0;border-collapse:collapse;text-align:left;width:100%; }
.content table th { font-size:22px;font-weight:700; color:#FFF!important;padding:26px; text-transform:uppercase; background:#21a2ea}
.content table td { color:#333;padding:26px; }
.content table td.price {
	text-align: right;
	color: #009bdf;
	font-weight: 700;
	font-style: italic;
	width: 100px;
}

.content table tr  {background: #edf3f3}
.content table tr:nth-child(odd) {background: #fafafa}
.content table td span { font-size:14px!important; font-family:"Raleway",sans-serif!important;}
.content table tbody tr:hover td { color:#333;background:#f5f5f5 }


/* infoboxes */

.infoboxes {
    margin-top: 30px;
    margin-bottom: 30px;
}

.infobox {
  /* margin: 0 8px; */
}

.infobox:nth-child(3n+1){
    clear:left
}

.infobox_top {
  background: #21a2ea none repeat scroll 0 0;
  padding: 20px;
}
body.green .infobox_top { background:#00ba28;}
body.dblue .infobox_top { background:#4475ee;}
body.green .infoboxes .cols_25 { width:33.333333%; }
.infobox_top h2 {
  color: #fff!important;
  font-size: 19px;
  text-transform: uppercase;
}

.infobox h3 {
  color: #fff;
  font-size: 14px;
  margin-top: 10px;
  font-family: 'Lato', sans-serif;
}
.infobox_content {
  background: #ebf7fc none repeat scroll 0 0;
  padding: 20px;
}
.infobox_content p {
  font-size: 16px;
  line-height: 22px;
  color:#545454
}
.infobox_price {color:#21a2ea; font-weight:600;}
body.green .infobox_price {color:#00ba28; }

/* gallery */


.gallery ul{ text-align:center; padding-bottom:20px;}
.gallery ul li {
	padding:0!important;
  margin: 5px;
   display: inline-block;
}

/* people */

.people {
	background:#effafe;
	margin-bottom:-40px;
	padding:30px 0;
	line-height:22px;
}
.people h2 {
	margin-bottom:20px;
	font-size:20px;
	margin-left:15px;
}
.people b {
	text-decoration: underline;

	line-height: 30px;
}
.people .extrap100 {padding:0 110px;}
/* home supporters */

.supporters ul {
	text-align: center;
}
.supporters ul li {
	list-style: none;
	display: inline-block;
}
.supporters ul li img {
	width: 100%;
	height: auto;
	max-width:200px;
}

/* home newsroll & intro */

.home-news {
	margin: 100px 8px 10px;
/* 	-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.81);
	-moz-box-shadow:    0px 0px 5px 0px rgba(0, 0, 0, 0.81);
	box-shadow:         0px 0px 5px 0px rgba(0, 0, 0, 0.81); */
	background:url(../images/news-bottomtrans.png) no-repeat bottom;
	padding-bottom:42px;
}
.home-news-header {
  background: #21a2ea none repeat scroll 0 0;
  padding: 15px;
    color: #fff;
  font-size: 24px;
  text-transform: uppercase;
}

.news-roll {background:#FFF; position:relative;
 }
.news-roll small {color:#999; font-style:italic; font-size:12px;}
.news-row h2 {font-weight:normal; font-size:16px;}
.news-row {padding:15px;}

.news-row:nth-child(even) {background:#ecf7fd; }

.news-row .news-arrow {
	/* position: absolute; */
	/* right: 15px; */
	/* top: 24px; */
	float: right;
	margin-top: 12px;
}
a.allnews {
	color: #FFF;
	text-decoration: underline;
	float: right;
	margin-right: 8px;
}
.homeintrobox h1 {
	margin: 85px 0 25px 0;
	font-weight: 300 !important;
  line-height: 1.2em;
}
.homeintrobox strong {font-family: 'Oswald', sans-serif;font-size: 36px; line-height: 1.2em}


/* videos */
.video_section { margin:60px 0 30px;}
.ytvideos {}
.video_section h3 {
	font-size: 18px;
	margin-bottom: 10px;
}
h3.video_title { font-size:16px; margin-top:10px;}
span.video_subtitle {color:#999!important; font-size:14px;}
.ytvideo img {
	width: 100%;
	height: auto;
	max-width:200px;
}
.ytvideo {margin:20px 0;}
/* --------------------------
    NEWS
-------------------------- */

.blogroll {
	border-bottom: 2px solid #009bdf;
	padding-bottom: 25px;
	margin-bottom: 25px;
}
.blogroll h2 {margin-top:15px;}
.blogroll small {font-size:14px; color:#999; margin-top:15px;}
.single-news img.wp-post-image,
.blogroll img {
	width: 100%;
	height:100%;
	margin-bottom:15px;
}
.blogroll a.readmore { text-decoration:underline;}
/* --------------------------
    FOOTER
-------------------------- */
.footer_container {
  background: #0d3b6e;
  color: #FFF;
  font-size: 14px;
  margin-top: 40px;
  padding: 30px;
  position: relative;
  width: 100%;
  z-index: 10;

}
.footer_box {
  line-height: 30px;
  padding: 10px;
}
.footer_box a {
  color: #FFF;

}
.footer_box ul li a {
  color: #FFF;
  line-height: 16px;
}
.footer_box ul li  a:hover { text-decoration:underline;}
.footer_box h2 {
  font-size: 18px;
  font-weight: bold;
  line-height: 24px;
  text-transform:uppercase;
  padding-bottom: 10px;
}

a.author img {
  bottom: 10px;
  max-width: 133px;
  position: absolute;
  right: 10px;
}